严重 Apache Spark UI 命令注入漏洞(CVE-2022-33891)

CVE编号

CVE-2022-33891

利用情况

POC 已公开

补丁情况

官方补丁

披露时间

2022-07-18
漏洞描述
Apache Spark UI 是 Apache Spark的UI管理界面,CVE-2022-33891中,若开启了ACL功能,则攻击者可构造恶意请求提供恶意的用户名,从而造成命令注入,控制服务器。
解决建议
升级至3.1.3、3.2.2、3.3.0 或更高版本。
阿里云评分
9.5
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    POC 已公开
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    服务器失陷
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-78 OS命令中使用的特殊元素转义处理不恰当(OS命令注入)
阿里云安全产品覆盖情况